/* colors
--primary: #5B8C51;
    --secondary: #EDDD5E;
    --light: #F7F7F7;
    --dark: #404A3D; */

@font-face {
    font-family: 'Wanted' !important;
    src: url('../fonts/Wanted_M54.ttf') format('truetype');
}

@font-face {
    font-family: 'Lazo' !important;
    src: url('../fonts/QwitcherGrypen-Regular.ttf') format('truetype');
}

body {
    font-family: 'Montserrat', sans-serif;
}

.bg-danger {
    background-color: #404A3D !important;
}

.bg-success {
    background-color: #F7F7F7 !important;
}

.bg-success a {
    color: #404A3D !important;
}

.bg-warning {
    background-color: #fef46d !important;
}

.bg-secondary {
    background-color: #EDDD5E !important;
}

.fixed-top.bg-success {
    -webkit-box-shadow: 0px 5px 19px -5px rgba(0, 0, 0, 0.44);
    -moz-box-shadow: 0px 5px 19px -5px rgba(0, 0, 0, 0.44);
    box-shadow: 0px 5px 19px -5px rgba(0, 0, 0, 0.44);
}

.fixed-top {
    transition: all .3s ease;
}

.fixed-top .nav-link {
    color: white;
}

.fixed-top .active {
    background-color: #404A3D !important;
    color: white !important;
}


.navbar-brand {
    font-size: 1.8rem;
    font-weight: 400;
}

.navbar-brand span {
    font-weight: 700;
}

.navbar-brand:hover {
    color: white;
}

.embed-responsive {
    position: relative;
    background-image: url(../img/Rancho_chilornos/cc4f219c-2024-4d87-8f61-12a0f617ff59.JPG);
    background-size: cover;
    background-position: center center;
    height: 50rem;
}

@media (min-width: 992px) {
    .embed-responsive {
        background-image: unset;
        height: auto;
    }

}

.embed-responsive::after {
    height: 100%;
    width: 100%;
    position: absolute;
    content: '';
    display: block;
    top: 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a90329+0,000000+51,6b6b6b+100&0.7+0,0.7+100 */
    background: -moz-linear-gradient(-45deg, rgba(63, 34, 15, 0.7) 0%, rgba(0, 0, 0, 0.7) 51%, rgba(107, 107, 107, 0.7) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgba(63, 34, 15, 0.7) 0%, rgba(0, 0, 0, 0.7) 51%, rgba(107, 107, 107, 0.7) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgba(63, 34, 15, 0.7) 0%, rgba(0, 0, 0, 0.7) 51%, rgba(107, 107, 107, 0.7) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3a90329', endColorstr='#b36b6b6b', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */

}

.rounded {
    border-radius: 25px !important;
}

.informacion-concierto {
    position: absolute;
    z-index: 100;
    top: 20%;
    font-family: 'Wanted' !important;
}

.informacion-concierto h1 {
    font-size: 3rem;
    line-height: 6rem;
}

@media (min-width: 768px) {
    .informacion-concierto {
        top: 30%;
    }

    .informacion-concierto h1 {
        font-size: 4rem;
        line-height: unset;
    }
}

.informacion-concierto h1 span,
.informacion-concierto p {
    font-weight: 700;
    -webkit-box-shadow: 0px 17px 24px -13px rgba(0, 0, 0, 0.34);
    -moz-box-shadow: 0px 17px 24px -13px rgba(0, 0, 0, 0.34);
    box-shadow: 0px 17px 24px -13px rgba(0, 0, 0, 0.34);
}

.informacion-concierto p {
    font-size: 2rem;
    font-family: 'Lazo' !important;
}

.informacion-concierto .text-dark,
.contenido-principal .text-dark {
    color: #5B8C51 !important;
    font-weight: 700;
}

/** Line up **/

.separador::after {
    content: '';
    display: block;
    height: 120px;
    width: 300px;
    background-size: 120px;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0 auto;
}

.rock::after {
    background-image: url(../img/guitarra.png);
}

.dj::after {
    background-image: url(../img/dj.png);
}

.horario.bg-warning li:nth-child(2n+1) {
    background-color: #eae05b !important;
}

.horario.bg-success li:nth-child(2n+1) {
    background-color: #3ca8a2 !important;
}

/** Fecha **/

.fecha {
    font-size: 2.8rem;
}

.fecha span {
    font-weight: 700;
}

.fecha span:first-child::before {
    display: none;
}

.fecha span::before {
    content: '-';
    clear: both;
}

/** Boletos **/
.boletos .precio {
    font-size: 2rem;
}

.boletos .active {
    background-color: #752f97 !important;
    border-color: #752f97 !important;
}

.list-group-item-success {
    background-color: #4cb8b3 !important;
}

/** Recuperado **/
.about-experience {
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0px;
    bottom: -6px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 999;
}

.fw-bold {
    font-weight: 700 !important;
}

.imge {
    border-radius: 25px;
    padding: 1rem;
    /* max-width: -webkit-fill-available; */
    max-width: 70%;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn-square {
    width: 38px;
    height: 38px;
}

/*** Footer ***/
.footer {
    color: #B0B9AE;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #B0B9AE;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--light);
    letter-spacing: 1px;
    box-shadow: none;
}